body {
	background-image: url(/images/structure/pageBkg_Long.gif);
	background-position: center;
	background-repeat: repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #002633;
}

/* christmas instructions 
#element278 {display: none;}
*/

a {color: #000066; }
a:hover	{
	color: #00381B;
	text-align: center;
}
a.visited {color: #00381B; }

div.lpxcenterpageouter {text-align: center; position: absolute; top:0; left:0; width: 100%; height: 100%; }
div.lpxcenterpageinner {background: #EAF1EF; position: relative; margin: 0 auto; padding:0; text-align: left; width: 955px; height: auto; }

#partone, #parttwo, #partthree {background-color: #FFF;}

#partthree ul {font-size: 14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0; margin-bottom:15px; margin-top:0px; border-top-width: 0; line-height: 1.4em;}

#partthree p {font-size: 14px; margin-bottom:0px; padding-bottom:0px;}

#newsbytopic {background-image:url(/images/structure/SectionThreeBorders.png); background-repeat:repeat-y; border-top: 5px solid #406AB0;}

#htopicsreads {background-image:url(/images/structure/HTSRBorders.png); background-repeat:repeat-y; border-top: 5px solid #406AB0;}

h2 {font-size: 18px; font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; color:#406AB0; margin:0; border-top-width: 0}

h3 {font-size: 16px; font-family: "Trebuchet MS", Deja Vu Sans, Arial, Helvetica, sans-serif; font-weight:bold; color:#406AB0; line-height:1.4em; margin:0;}

p, blockquote {font-size: 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0; margin-bottom:15px; margin-top:0px; border-top-width: 0; line-height: 1.4em;}

img {border:0; padding:0; margin-bottom:0; }

#directory ul {list-style: none; margin-left:0; margin-top:0px; margin-bottom:10px; margin-right:0px; padding-left: 1em; padding-top:0em; padding-bottom:5px; text-indent: -1em; font-size: 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0; border-top-width: 0; border-bottom-style: solid; border-bottom-color: #C8C8C8; border-bottom-width: 1px; line-height: 1.7em; vertical-align:top;}

#directory li {margin: 0px; padding:0px; vertical-align: top; }

.valigner {height:100%; width: 0px; vertical-align: middle; visibility: hidden;} 

#bluespace ul, #newsbytopic ul, ul.blogq {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin-left:20px; margin-top:0px; letter-spacing:0px; margin-bottom:0px; margin-right:0px; padding:0px; border-top-width: 0;}

#htopicsreads ul {font-size: 13px; line-height: 1.55em;}

#maincolumn ul {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin-left:30px; margin-top:0px; margin-bottom:15px; margin-right:0px; padding:0px; border-top-width:0; }

#helpdesk ul {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin-left:30px; margin-top:0px; margin-bottom:15px; margin-right:0px; padding:0px; border-top-width:0; }

.smalltext {font-size: 10px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#406AB0; line-height:1.5em; vertical-align: top; margin:0; border-top-width: 0;}
			
.size9 {font-size: 12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#406AB0; line-height:1.5em; vertical-align: top; margin:0; border-top-width: 0;}

.byline {font-size: 12px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; color:#406AB0; line-height:1.5em; vertical-align: top; margin:0; border-top-width: 0;}

.creditline {font-size: 12px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF; line-height:1.5em; vertical-align: top; margin:0; border-top-width: 0;}

.justin  {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin:0;
    border-top-width: 0;}

.theresmore {font-size: 18px; font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-weight:bold; color:#406AB0; line-height:1.5em; vertical-align: top; margin:0; border-top-width: 0;}

.size10 {font-size: 13px; font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; color:#406AB0; margin:0; border-top-width: 0; line-height: 1.4em;}

.size11 { font-size: 14px; font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; color:#406AB0; margin:0; border-top-width: 0}

.explore {font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size: 14px; line-height:1.28em; color:#406AB0; margin:0; }

.footer {font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; line-height:1.28em; color:#406AB0; margin:0; }

.size12 {font-size: 16px; font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-weight:bold; color:#406AB0; line-height:1.4em; margin:0;}

#element1337 {vertical-align: top; margin:0; border-top-width: 0;}

h4, .fpwiretext, #inbrief p {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 11px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin:0; border-top-width: 0;}

#partone ul, #abovethefold ul {font-family: "Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; color: #406AB0; vertical-align: top; margin-left:20px; margin-top:2px; margin-bottom:0px; margin-right:0px; padding:0px; border-top-width: 0;}

/** Old index rule **/
#partone ul {font-size: 11px; line-height: 16px; }

#indepth ul {margin-top:8px;}

.feedtext {font-family: "Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size: 11px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin:0; border-top-width: 0;}
	
.datetime {font-family: "Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; line-height: 1.5em; vertical-align: top; margin:0; border-top-width: 0;}

.quoteview {vertical-align: top; margin:0; border-top-width: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #406AB0; line-height: 1.5em;}

.greeting {font-family: "Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #406AB0; line-height: 1.5em; vertical-align: top; margin:0;
    border-top-width: 0;}

.blogrow {font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size:14px; color:#406AB0;}

#navcontainer ul {
			padding: 0;
			margin: 0px 0px 0px 0px;
			background-color: #406AB0; /** #00381B for Christmas; #406AB0 otherwise **/
			color: #fff;
			float: left;
			width: 670px;
			text-decoration: none; 
			color: #003399;  
			border-top:1px solid #FFFFFF;
			border-bottom:0px; }

#navcontainer ul li	 {display: inline; }

#navcontainer ul li	a {
			background-color: #406AB0; /** #00381B for Christmas; #406AB0 otherwise **/
			color: #fff;
			text-decoration: none;
			float: right;
			border-left: 1px solid #fff;
			text-align: center;
			}

#navcontainer ul li a:hover	{
			background-color: #00381B; /** #C10000 for Christmas; #00381B otherwise **/
			color: #fff;
			}

#navcontainer {position: absolute; 
			top: 28px; 
			left: 285px; 
			width: 670px; 
			height: 98px; 
			z-index: 7;
			overflow: hidden;}

TH { text-align: left; vertical-align: baseline;}

TD { vertical-align: middle; line-height: 1.3em;}

.blogrow {font-family:Trebuchet MS, Times New Roman, serif; font-size:14px; color:#406AB0;}

.txtdisplay {font-family:"Trebuchet MS", "Deja Vu Sans", Arial, Helvetica, sans-serif; font-size:13px; color:#406AB0; vertical-align: top;  margin-top: 0; line-height: 1.5em;}

.topic {font-size: 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0; border-top-width: 0; list-style: none; margin-left:0px; padding-left:0px;}

.divider {margin: 0; padding: 0; }

.descriptor {font-size: 13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0;margin:0px 0px 10px 0px; padding:0px; line-height: 1.3em;}

form div {
clear: left;
margin: 0;
padding: 0;
padding-top: 0.6em; }

form div label {
float: left;
width: 35%; }

textarea {width: 200px; height: 100px; font-family: Tahoma;}

input.txt {font: 0.9em Tahoma, Helvetica, sans-serif;
padding:0.2em;
width:200px;}

fieldset { border: 1px dotted #61B5CF;
margin-top: 1em;
padding: 0.5em; }

legend {font: bold 1.1em Tahoma, Helvetica, sans-serif; background: #EAF1EF; padding:0 0.5em 0 0.5em; }

.weathericon {float: left; width: 30%; }
.weatherdesc {float: left; width: 70%; clear:right; }
.weathercast {float: left; border: 1px dotted #61B5CF; margin: 0.5em; padding: 0.5em; height: 180px; }

.trafficalerts {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; color: #406AB0; line-height: 1.5em; vertical-align: top; margin-left:20px; margin-top:5px; margin-right: 30px; margin-bottom:15px; padding:0px; border-top-width: 0; }

.startpage {background: #FFFFFF; margin:0px 0px 15px 0px; padding: 10px; }

.lsintro {margin: 0; padding: 0; }

.chat ul {font-size: 11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#406AB0; line-height:1.5em; vertical-align: top; margin:0; padding:0; border-top-width: 0; }

#inbrief {float: right; width:190px; height: 1999px; padding: 0px 0px 0px 17px; overflow: hidden;}

#inbrief p {font-size: 11px; }

#infocus, #inbrief, #latestheadlines {background: white url(/images/structure/bluedivider-white.gif) repeat-y top left;}

#inbrief p {margin-bottom: 10px;}

a.microlink:link {text-decoration: none;}
a.microlink:visited {text-decoration: none;}
a.microlink:hover {text-decoration: none;}  
a.microlink:active {text-decoration: none;}

#inbrief .chat ul {
	font-family: Trebuchet MS, Kalimati, sans-serif;
	padding: 0px 2px 0px 2px;
        margin: 0px 0px 10px 0px;
        list-style: none;
        text-indent: 0;
}

#inbrief .chat ul li ul li {padding-bottom: 10px; }

#inbrief .rectitle {
      margin: 0;
}

#inbrief .microheading {
	margin: 0px 0px 5px 0px;
}

#inbrief blockquote {
margin: 0px 12px 10px 12px;
padding: 0;
font-size: 11px; 
font-style: italic;}

#inbrief img {
    display: block;
    margin-left: auto;
	margin-right: auto;
}

#indepth {background-color:#fff; float: left; width:265px; height:253px; margin:0; padding: 0px 3px 0px 10px; position: relative; z-index: 10; overflow: hidden;}
#infocus {background-color:#fff; float: left; width:260px; height: 253px; margin:0; padding: 0px 3px 0px 17px; position: relative; z-index: 10; overflow: hidden;}
#indepth p {padding-right: 5px;}

#npiprojects {background-color:#fff; min-height: 250px; width: 955px; float: left;}
#leadstory {float: left; width: 370px; min-height:250px; margin:0; padding: 0px; position: relative; overflow: hidden;}
#latestheadlines {float: left; width:365px; min-height: 250px; margin:0; padding: 0px 3px 0px 17px; position: relative; overflow: hidden;}
#leadstory p {padding-right: 5px;}
#leadstory h4, #leadstory .fpwiretext {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #406AB0; line-height: 1.5em; vertical-align: top; border-top-width: 0; padding-left: 10px; padding-right: 3px;}
#leadstory h4 {margin: 0;}
#leadstory .fpwiretext {margin: 0 0 15px 0;}
#leadstory .fromtheadvocate {margin: 0; padding-left: 10px; padding-right: 3px;}
#leadstory h4 {font-size: 16px;}
#leadstory .fpwiretext {font-size: 14px;}

#leadstory ul {margin-bottom: 15px;}
#leadstory ul li {font-size: 14px;  line-height: 20px; margin-left: 10px; margin-right: 3px; }

#indepth ul li {margin-bottom: 3px;}

#indepth ul li:first-child, #leadstory ul li:first-child {
display: none;
} 

#dispatchdisplaymore ul li:nth-child(-n+8) {
display: none;
} 

#greeting {float: left; width: 190px; height: 350px; margin: 0; padding: 0; border: 0;}
#frontpagegreeting {background-image: url(/images/greetings/GoodEveningBackground.jpg); background-repeat: none; float: left; width: 955px; height: 225px; margin: 0; padding: 0; border: 0; border-bottom: 5px solid #003D1D;}

#greeting img {margin: 0; padding: 0; border: 0; width: 190px; height: 350px; }

#introduction {float:left; margin: 0; padding: 10px 10px 0px 10px; width: 745px; height: 82px; overflow:hidden; border-bottom: 5px solid #406AB0; }

#frontpageintroduction {float: left; margin: 0; padding: 10px 10px 0px 10px; width: 500px; height: 150px; overflow:hidden; margin-left: 450px;}

video {width:260px; height:72px; float: left; margin: 0 10px 0px 0px; display: block; }

#dispatch {background-image:url(/images/structure/GovLevelsBorders.png); background-repeat:repeat-y; float: left; width: 743px; height: 1740px; margin: 0; padding: 0; border-top: 5px solid #406AB0; border-left: 5px solid #406AB0;}

#fedstatelocal {background-image:url(/images/structure/GovLevelsBordersWide.png); background-repeat:repeat-y;  float: left; width: 945px; min-height: 1740px; margin: 0; padding: 0; border: 5px solid #406AB0; border-bottom: none;}

.govlevels {float: left; width: 245px; padding: 0; margin-top: 0px; margin-left: 2px; height: 1650px; }

.newsbylevel {background-color: #EAF1EF; float: left; width: 313px; padding: 0; margin-top: 0px; margin-left: 3px; min-height: 1650px; overflow: hidden;}
.newsbylevel ul li {font-size: 13px; line-height: 1.55em;}

#federalnews {width: 313px; margin-left:0px; overflow: hidden;}
#localnews {width: 313px; overflow: hidden;}

#federal {width: 247px; margin-left:0px; overflow: hidden;}
#local {width: 247px; overflow: hidden;}

.govlevels:hover {background-color:#FFFFFF;}
.newsbylevel:hover {background-color:#FFFFFF;}
.breakingitem:hover {background-color:#FFFFFF;}
.breakingitem {margin:0px 0px 7px 0px; padding-bottom:2px; border-bottom: 1px #406AB0 dashed; height: 72px; overflow: hidden;}

.metroareas {display: none;}

.metroareas a:hover {visibility: visible;}
.metroareas a:focus {}
.metroareas a {outline: none;}

.traditional {background: url(/images/structure/bluedivider.gif) repeat-y top left; float: left; clear: right; margin: 0px 0px 10px 6px; padding: 0px 0px 0px 16px; width: 450px; min-height:1500px;}

#weathercolumnone, #weathercolumntwo, #weathercolumnthree {float: left; width: 32%;}
#weathercolumnone, #weathercolumntwo {margin-right: 15px;}
.weatheritem {margin: 0px 0px 7px 0px;}

.fpsubheading {margin: 15px 0px 0px 0px;}
.fpsubheading img, .fptopheading, .fptopheading img {margin:0; padding:0;}

.nbtcategory {float: left; width: 28%; margin-right:8px; margin-top: 10px; height: 1190px; padding: 0px 5px;}

.nbtcolumn {float: left; width: 47%; margin-right:15px; margin-top: 10px; height: 1190px; padding: 0px 5px;}

p.help {margin-bottom:0; padding-bottom:0;}

.clear {margin: 0; padding: 0;}

.info {font-size: 13px; font-family: Trebuchet MS;}

.info h3 {margin-bottom: 5px; margin-top:5px;}

#ccheader {margin: 0; padding: 0;}

.tidypreview {height: 48px; overflow-y: hidden; display: block; margin:0; padding:0;}
.tidyextraview {height: 64px; overflow-y: hidden; display: block; margin:0; padding:0;}

#fedstatelocal .tidypreview {height: 62px; overflow-y: hidden; display: block; margin:0; padding:0;}
#fedstatelocal .tidyextraview {height: 64px; overflow-y: hidden; display: block; margin:0; padding:0;}

#progressivetalk td.showdescription {padding: 5px;}

#electionresults2013 table {width: 100%; border: 0px solid #406AB0; font-family: Trebuchet MS, sans-serif; font-size: 17px; color:#006699; text-align: center; margin-bottom: 15px;}

#electionresults2013 table td.percentage {font-size: 18px; background: #EAF1EF; padding: 0px 3px; border-bottom: 5px solid #FFF; border-top: 3px solid #FFF; width:100px;}

#electionresults2013 table td.candidatename {padding: 5px;}

#electionshubtop {background: white;}

#electionshubtop ul {font-size: 15px; padding-left: 20px; font-weight: normal; color: #406AB0; line-height: 1.4em; font-family: Trebuchet MS, Arial, Helvetica, sans-serif;}

#faq p {font-size: 15px; padding: 0px 5px;}

.party {font-size: 13px;}

h6 {font-family: Trebuchet MS, sans-serif; color: #406AB0; margin: 0; padding: 0; border-bottom: 3px dotted #406AB0; font-size: 19px; text-align: center;}

h6.legislative {border: 0;}

p.legarea {border-bottom: 3px dotted #406AB0; text-align: center; margin:0; padding: 0;}

h5 {font-family: Trebuchet MS, sans-serif; color: #406AB0; margin: 0; padding: 0; font-size: 62px; text-align: center;} 

p.newssubheading {font-family: Trebuchet MS, sans-serif; color: #406AB0; font-style: italic; margin: 0; padding: 0; font-size: 30px; text-align: center;} 

p.warning {font-family: Trebuchet MS, sans-serif; color: #406AB0; font-style: italic; margin: 0; padding: 0; font-size: 17px; text-align: center;}
